## ruby-mini-exiftool 2.5.1

=== debian/changelog ===
ruby-mini-exiftool (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: fixed the Vcs-Browser field.
  * debian/copyright: updated the upstream copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 Jul 2015 16:43:18 -0300

ruby-mini-exiftool (2.5.0-3) unstable; urgency=medium

  * Upload to unstable. Welcome Jessie Stable!
  * debian/copyright: removing the dead Gitorious link.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Apr 2015 14:00:48 -0300

ruby-mini-exiftool (2.5.0-2) experimental; urgency=medium

  * debian/copyright:
      - Fixed the LGPL license text.
      - Updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 19 Jan 2015 18:00:58 -0200

ruby-mini-exiftool (2.5.0-1) experimental; urgency=medium

  * Initial release (Closes: #773408)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 18 Dec 2014 02:12:25 -0200
