## ruby-mini-exiftool 2.7.1

=== debian/changelog ===
ruby-mini-exiftool (2.7.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]

  * debian/control:
      - Bump Standards-Version to 3.9.7 (no changes needed)
      - Use https:// in Vcs-* fields.

  [ Joao Eriberto Mota Filho ]

  * New upstream release.
  * debian/copyright:
      - Updated some information about packaging.
      - Updated the upstream copyright years.
  * debian/docs: added Tutorial.rdoc.
  * debian/examples: removed. The upstream no longer provides examples.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 07 Apr 2016 14:16:50 -0300
