=== debian/control ===
Source: ruby-mini-exiftool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9),
               gem2deb
Standards-Version: 3.9.7
Homepage: https://github.com/janfri/mini_exiftool
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mini-exiftool.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mini-exiftool.git
XS-Ruby-Versions: all

Package: ruby-mini-exiftool
Architecture: all
Depends: ruby | ruby-interpreter,
         ${misc:Depends}
Description: wrapper for exiftool command-line
 This library is a wrapper for the Exiftool command-line application,
 written by Phil Harvey. It provides the full power of Exiftool to Ruby:
 reading and writing of EXIF-data, IPTC-data and XMP-data.
