=== debian/watch ===
version=4
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/mini_exiftool .*/mini_exiftool-(\d\S+)\.tar\.(?:bz2|gz|xz)
https://github.com/janfri/mini_exiftool/releases .*/archive/v(\d\S+)\.tar\.(?:bz2|gz|xz)
