## ruby-mini-exiftool 2.7.2

=== debian/changelog ===
ruby-mini-exiftool (2.7.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: added the rights for setup.rb file.
  * debian/docs: added the TODO file.
  * debian/examples: recreated. The upstream reintroduced the examples dir.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 21 Apr 2016 12:49:02 -0300
