## ruby-mini-exiftool 2.7.6

=== debian/changelog ===
ruby-mini-exiftool (2.7.6-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Sun, 18 Sep 2016 10:41:35 -0300

ruby-mini-exiftool (2.7.6-2) unstable; urgency=medium

  * QA upload.
  * Set QA Group as maintainer. (see #822206)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 12 Sep 2016 00:15:11 -0300

ruby-mini-exiftool (2.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 3.9.8.
  * debian/copyright: removed the licensing for setup.rb. The
    upstream removed this file.
  * debian/docs: removed TODO, no longer provided by upstream.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 10 Sep 2016 23:21:52 -0300
