=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ruby-mini-exiftool
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/janfri/mini_exiftool
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mini-exiftool.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mini-exiftool.git
