## ruby-mini-exiftool 2.8.0

=== debian/changelog ===
ruby-mini-exiftool (2.8.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bumped DH level to 10.
  * debian/copyright:
      - Added Upstream-Contact field.
      - Added rights for Minero Aoki.
  * debian/watch: removed an extra source to avoid conflicts with uscan.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 25 Dec 2016 23:41:18 -0200
