## ruby-mini-exiftool 2.9.0

=== debian/changelog ===
ruby-mini-exiftool (2.9.0-2) unstable; urgency=medium

  * New maintainer. (Closes: #822206)
  * Use new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Removed Vcs-* fields for now.
  * debian/copyright:
      - Added rights for Marc Bigler in packaging block.
      - Use https:// in Format field.
  * debian/source/include-binaries: added jpg file required for test.
  * debian/tests/*: added to provide simple test.
  * debian/upstream/metadata: added upstream metadata file.

 -- Marc Bigler <marc@towards.ch>  Tue, 26 Feb 2019 18:47:37 +0100

ruby-mini-exiftool (2.9.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/control: bumped Standards-Version to 4.1.1.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/docs: changed extensions from rdoc to md.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 04 Oct 2017 21:22:58 -0300
