=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: ruby-mini-exiftool
 Section: ruby
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Marc Bigler <marc@towards.ch>
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/janfri/mini_exiftool
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mini-exiftool.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mini-exiftool.git
 XS-Ruby-Versions: all
 
 Package: ruby-mini-exiftool
