=== debian/tests/control ===
Test-Command: ruby debian/tests/test.rb
Depends: @, libimage-exiftool-perl
Restrictions: allow-stderr
