=== debian/watch ===
version=4
https://github.com/janfri/mini_exiftool/releases .*/archive/v(\d\S+)\.tar\.(?:bz2|gz|xz)
